سلام دوستان
من نسخه جدید فتوشاپ رو از سایت دانلود کردم هنگام نصب ارور می ده و وقتی که لاگ رو چک می کنم می بینم که برنامه نصاب ورژن 4.3.0.126 است و باید نسخه 4.4.0.... باشد. در حین نصب هم ارور میده که نسخه creative cloud پایین هست در حالیکه آخرین نسخه رو نصب کردم.

Exit Code: 188
-------------------------------------- Summary --------------------------------------
- 2 fatal error(s), 0 error(s), 0 warnings(s)

FATAL: Sanity check for installation failed, Current version of HD Client 4.3.0.256 does not support this build with minimum supported version 4.4.0.134
FATAL: Error occured in install product workflow with error code 188 error message
-------------------------------------------------------------------------------------